package main

import "flag"

var params Params

// This func runs even before main()
func init() {

	config_file := flag.String("config", "/etc/ceph/ceph.conf", "placement of ceph config file")
	_keyring := flag.String("keyring", "/etc/ceph/ceph.client.admin.keyring", "placement of ceph keyring file")
	flag.Parse()

	params.config = *config_file
	params.keyring = *_keyring
}
